:root {
    --ad-menu-size: 360px;
    --ad-menu-item-color: #5c6bc0 !important;
    --bs-btn-active-color: #fff !important;
}

[data-bs-theme="light"] .navbar {
    background: rgb(48 51 55);
    /* opacity: 0.65; */
}

[data-bs-theme="light"] .navbar-toggler-icon {
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* Esconde a barra de rolagem mas mantém a funcionalidade */
.js-sidebar {
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE and Edge */
}

.js-sidebar::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera */
}

/* Garante que o conteúdo ainda possa ser rolado */
/*
#menu-wrapper {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
*/